Mantis Bug Tracker

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000601ForumGeneralpublic2009-09-30 16:24
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.7.0 
Target Version0.7.1Fixed in Version0.7.1 
Summary0000601: Review moderation page code
DescriptionReview moderation page code
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000600resolvedadministrator Remove the forum_package.go_last function 

-  Notes
~0001357
administrator (administrator)


go_last calls removed

- Issue History
Date Modified Username Field Change
2009-09-11 15:46 administrator New Issue
2009-09-11 15:46 administrator Relationship added parent of 0000600
2009-09-17 10:35 administrator Note Added: 0001357
2009-09-30 16:24 administrator Status assigned => resolved
2009-09-30 16:24 administrator Fixed in Version => 0.7.1
2009-09-30 16:24 administrator Resolution open => fixed